/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.CommandeFrs;

/**
 *
 * @author Maher
 */
public class CommandeFrs {
    
    public String CodeCommandeFrs;

    public String getCodeCommandeFrs() {
        return CodeCommandeFrs;
    }

    public void setCodeCommandeFrs(String CodeCommandeFrs) {
        this.CodeCommandeFrs = CodeCommandeFrs;
    }
    
    
}
